{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>{{judul}}</title>
	{% block app_head %}
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
		<script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
		<link rel="stylesheet" type="text/css" href="{% static "searchBooks/css/style.css" %}">
	{% endblock app_head %}

</head>
<body>
	{% include "story9/snippets/navbar.html" %}

	{% block content %}
		


	{% endblock content %}




	{% block app_js %}
		<script type="text/javascript" src="{% static "story9/js/script.js" %}" ></script>	
	{% endblock app_js %}


	{% include "story9/snippets/footer.html" %}
</body>
</html>